action = Actie
active = Actief
addbutton = groep toevoegen >>>
allusers = Alle Gebruikers
author = Auteur
batchfile = Bestand (CSV)
birthday = Verjaardag
by = Veranderd door
confeditconfirm = GEVAAR!\nWeet U zeker dat U de systeem configuratie wilt veranderen?\nEen fout kan more.groupware onbruikbaar maken!\nGEVAAR!
confignotwritable = Configuratie was niet schrijf baar, deze was dus niet weggeschreven!
creategroupright = Maak nieuwe groeprechten
creategrouprights = Maak nieuwe rechten voor groep "<$1>" - Module: "<$2>"
createnewgroup = Maak nieuwe groep
createnewmodule = Maak nieuwe module
createnewoccup = Creëer Functie
createnewworkloc = Creëer Werklocatie
createuserright = Maak nieuwe gebruikersrechten
createuserrights = Maak nieuwe rechten voor "<$1>" - Module: "<$2>"
date = Datum
delete = Verwijder
delete_others = Verwijder anderen
deletegrouph = Verwijder Group
deletemoduleh = Verwijder Module
deleteuserh = Verwijder Gebruiker
description = Omschrijving
displevel = Display level
disprights = Display Rechten
done = Klaar.
edit = Wijzigen
editgroup = Wijzig groep: "<$1>"
editgrouprights = Wijzig rechten voor groep "<$1>" - Module: "<$2>"
editmembers = Wijzig leden
editmembersgroupx = Wijzig leden - Groep: <$1>
editmodule = Wijzig Module
editoccup = Wijzig Functie
edituser = Wijzig Gebruiker
edituserrights = Wijzig rechten voor Gebruiker "<$1>" - Module: "<$2>"
editworkloc = Wijzig werklocatie
email = Email
err_duplicategroup = groepsnaam bestaat al
err_duplicateuser = gebruikersnaam bestaat al
err_nofirstname = Vul a.u.b. uw voornaam in
err_nogroupname = Vul a.u.b. een groepnaam in
err_nolastname = Vul a.u.b. uw achternaam in
err_nousername = Vul a.u.b. uw gebruikersnaam in
err_pwsnotequal = Het bevestigde wachtwoord is niet hetzelfde
err_pwtooshort = Wachtwoor moet minimaal 6 characters zijn
error = Error!
errorheader = Fout in formulier
firstname = Voornaam
followingerrors = de volgende fouten zijn onstaan
getcsvbackup = Download CSV backup van de database tabellen
getfilebackup = Download backup van de opgeslagen bestanden
group = Behoort tot groep
groupmanager = Groepbeheer
groupmembers = Leden van groep "<$1>"
groupname = Groepnaam
grouprights = Wijzig Groeprechten
initiallang = Taal
insecure = Instabiele Modules
install = Installeer
lastchg = Laatst gewijzigd
lastname = Achternaam
memberingroups = lid van volgende groepen:
members = Aantal leden
mobile = Mobiel
modify = Wijzigen
modify_others = Anderen wijzigen
module_level = Modulelevel
modulefolder = Module map
modulemanager = Module-manager
modulename = Modulenaam
moduletxt = Module
new = Maak nieuwe Groep
newrecord = <b>Attentie: Je gaat nieuwe rechten maken.</b>
newuser = Maak nieuwe gebruiker
newusers = Maak nieuwe gebruiker aan (vanuit bestand)
no = Nee
nopersonalrights = Je hebt geen specifieke rechten in een module, deze rechten erf je van de groep waar je deel uit maakt.
occupation = [Werk] Functie
occupationmanager = Functie Manager
occupmanager = Functie Manager
occupname = Functie
personalrights = Persoonlijke rechten in de volgende modules:
privcity = [Privé] Plaats
privcountry = [Privé] Land
privemail = [Privé] E-mail
privhobby = [Privé] Hobby
privmobil = [Privé] Mobiel
privpcode = [Privé] Postcode
privregio = [Privé] Provincie
privstreet = [Privé] Straat
privtel = [Privé] Telefoon
pw = Wachtwoord
pwagain = Wachtwoord (nogmaals)
read = Lezen
reallydelgroup = Group echt verwijderen?
reallydelmodule = Module echt verwijderen?
reallydeloccup = Functie echt verwijderen?
reallydeluser = Gebruiker echt verwijderen?
reallydelworkplace = Werklocatie echt verwijderen?
removebutton = << Verwijder uit groep
results = Resultaten
rightsmanager = Rechten beheer
rightsoverview = Overzicht persoonlijke rechten
save = Opslaan
secure = Stabiele Modules
seqcheck = Reekstabel controle
sex = Geslacht
sexf = Vrouw
sexm = Man
skipped = Overslaan
sortorder = Sort order
sysconfedit = Wijzig systeem configuratie
sysinfo = Systeem informatie
systemtools = Systeem werkset
telephone = [Werk] Telefoon
triedseq = Proberen aan te maken
update = Update
update_available = Update available!
upgrade = Check for online-updates
usermanager = Gebruiker beheer
usernametext = Gebruikersnaam
usernotingroup = Gebruiker zit niet in groep "<$1>"
useroverview = Overzicht gebruikers
userrights = Wijzig gebuikersrechten
usertxt = Gebruiker
version = Versie
workloc = [Werk] Locatie
worklocmanager = Locatie
worklocname = Locatie
write = Opslaan
writeconfigerror = De configuratie kon niet weggeschreven worden!
writeconfigsuccess = Configuratie is naar het systeem teruggeschreven!
yes = Ja
